Pipeline trigger causing errors related to workers

no workers satisfying: resource type 'git'

available workers: 
  - platform 'darwin', tag 'distribution'

required troubleshooting steps

You appear to only have a darwin (mac) worker. You need at least one linux worker in your Concourse deployment to use any of the built-in resources (such as git). This is because linux is the only OS that natively supports running containers.

1 Like